/* CSS Document */

*{
margin:0;
padding:0;
font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
}

body{
background-image:url(img/bg.gif);
background-repeat:repeat-y;
background-position:center;
}

#wrapper{
width:1100px;
margin:0 auto;
}

h1{
font-size:11px;
padding:5px 10px;
margin-top:3px;
color:#ffffff;
background-color:#333333;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

h2{
font-size:13px;
margin:0 0 15px 0;
color:#ffffff;
background-color:#333333;
padding:10px 13px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

h3{
font-size:13px;
margin:15px 0;
color:#ffffff;
background-color:#333333;
padding:10px 13px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

h4{
font-size:12px;
}

h5{
margin-top:5px;
font-size:12px;
}

p{
font-size:13px;
margin-bottom:20px;
line-height:21px;
letter-spacing:0.5px;
}

a{
color:#3399ff;
text-decoration:none;
}

#head{
margin-bottom:20px;
}

#head_top{

}

#headbnr{
margin:5px 0 20px 0;
}

#head form, head_top form{
background-color:#efefef;
color:#cccccc;
padding:20px;
border:1px #cccccc solid;
}

#head input, #head select, head_top input, #head_top select{
padding:5px;
font-size:15px;
}

#user_name .official{
color: green;
font-weight: bold;
}

.login{
margin:20px 0;
text-align:right;
}

.login li{
display:inline;
font-size:13px;
margin-left:20px;
background-color:#efefef;
padding:10px;
border:1px #cccccc solid;
}

#menue{
float:left;
width:160px;
margin-right:20px;
}

#menue li{
list-style:none;
margin-bottom:1px;
font-size:14px;
cursor: pointer;
}

#menue_support{
float:left;
width:160px;
margin-right:20px;
}

#menue_support li{
list-style:none;
margin-bottom:1px;
font-size:16px;
cursor: pointer;
padding:10px 5px;
border-bottom:1px solid #cccccc;
}


#main{
float:right;
width:720px;
}

#center{
margin:0 auto;
width:720px;
}

#bnr_side{
float:right;
width:180px;
margin-left:20px;
}

#bnr_side img{
margin-bottom:5px;
}

.new_item{
display:inline-block;
width:153px;
height:290px;
border:1px solid #cccccc;
padding:10px;
margin:0 0 10px 0;
vertical-align:top;
}

.new_item h4 {
margin-bottom:10px;
}

.new_item img{
max-width:154px;
max-height:154px;
border:none;
}

.img_box {
width:154px;
height:154px;
display: table-cell;
vertical-align: middle;
text-align:center;
}

.list_img_box {
width:120px;
height:120px;
display: table-cell;
vertical-align: middle;
text-align:center;
}

.writer{
display:block;
font-size:12px;
margin-top:10px;
}

.clear{
clear:both;
}


 
ul.acordion{
background: #f5f5f5;
border-right: solid 1px #808080;
border-left: solid 1px #808080;
padding: 0;
}
 
ul.acordion li {
border-bottom: solid 1px #cccccc;
background-color:#efefef;
}
 
ul.acordion li:first-child {
border-top: solid 1px #cccccc;
}
 
ul.acordion li ul {
margin: 0;
padding: 0;
border: none;
}
 
ul.acordion li ul li {
background: #fff;
}
 
ul.acordion li ul li:last-child{
border-bottom: none;
}
 
ul.acordion li ul li a {
color: #696969;
display: block;
padding: 10px;
text-decoration: none;
}
 
ul.acordion li .none-submenu {
background: url(trigger-arrow.png) no-repeat 98% 50%;
background-size: 2%;
display: block;
padding: 15px;
}
 
ul.acordion li .active-submenu {
background: url(triggeractive-arrow.png) no-repeat 98% 50%;
display: block;
padding: 15px;
}
 
@media only screen and (max-width: 600px) {
ul.acordion li .none-submenu{ background: url(trigger-arrow.png) no-repeat 96% 50%; }
ul.acordion li .active-submenu{ background: url(triggeractive-arrow.png) no-repeat 96% 50%; }
}


address{
font-style:normal;
font-size:11px;
margin:50px 0;
background-color:#333333;
color:#ffffff;
padding:20px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

/* item start*/

#photo_area{
background-color:#efefef;
padding:15px 0;
}

#item_photo1{
text-align:center;
}

#item_photo2{
display:inline-block;
margin:15px 0 0 59px;
}

#item_photo3{
display:inline-block;
margin:15px 10px 0 10px;
}

#item_photo4{
display:inline-block;
margin:15px 59px 0 0;
}


.sns{
margin:20px 0;
clear:both;
}

#media_url{
background-color:#efefef;
padding:10px 10px 0 10px;
margin-top:10px;
border:1px dotted #cccccc;
}

#media_url li{
list-style:none;
margin-bottom:10px;
}

#counter{
text-align:right;
font-size:12px;
}

#writer_name{
font-size:13px;
margin-bottom:10px;
}


/* admin start*/

table{
border-collapse:collapse;
margin:15px 0;
}

td{
border:1px solid #cccccc;
padding:10px;
font-size:15px;
}

.table_title td{
background-color:#efefef;
}

#sort{
margin-top:25px;
font-size:15px;
}

.page{
text-align:right;
font-size:15px;
}

/* post start*/


#post input,#post textarea{
display:block;
margin:10px 0 10px 0;
font-size:15px;
padding:10px;
}

label{
font-size:15px;
font-weight:bold;
margin:10px 0;
display:block;
padding:10px;
background-color:#efefef;
border:1px dotted #cccccc;
}

#noborder td{
border:none;
padding:0 5px;
}

button{
padding:10px;
font-size:15px;
}

.required{
color:#990000;

}

/* master start*/

#count{
text-align:right;
font-size:15px;
}

/* regist start*/

.inline{
display:inline;
}

/* login_form start*/

#login_form{
width:450px;
margin:0 auto;
border:1px dotted #cccccc;
padding:20px;
}

.small{
font-size:12px;
font-weight:normal;
}

/* list start*/

#sort_list{
font-size:15px;
}

#count_list{
margin:15px 0;
font-size:15px;
text-align:right;
}

#navi{
font-size:15px;
}

/* lean */
#lean_overlay{
position: fixed; z-index:100; 
top: 0px;
left: 0px;
height: 100%;
width: 100%;
background: #000;
display: none;
}

div[id^="imgzoom"]{
background: none repeat scroll 0 0 #FFFFFF;
box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
display: none;
padding: 30px;
width: 760px;
}

.modal_close{ 
position: absolute;
top: 12px;
right: 12px;
display: block; 
width: 30px;
height: 30px; 
background: url(/img/modal_close.png);
z-index: 5;
}

.img_zoom{
position: relative;
float: center;
width: 700px;
min-height: 650px;
list-style: none outside;
text-align: center;
vertical-align: middle;
background-color: white;
}

.m30px{
margin-top:30px;
}

.faq li{
font-size:13px;
line-height:21px;
margin-bottom:20px;
border-bottom:1px dotted #333333;
padding-bottom:20px;
list-style:none;
}

#support{
width:138px;
background-color:#333333;
padding:10px 10px 5px 10px;
margin-bottom:10px;
border:1px solid #666666;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

#support li{
background-color:#ffffff;
text-align:center;
width:125px;
border:1px solid #666666;
padding:5px 5px;
list-style:none;
margin-bottom:5px;
font-size:13px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
letter-spacing:0.5px;  
}


.fat{
padding:10px 20px;
background-color:#efefef;
font-size:15px;
font-weight:bold;
letter-spacing:0.5px;
display:inline-block;
margin-bottom:10px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
border:1px solid #cccccc;
line-height:29px;
}

.kakomi{
padding:10px 20px;
background-color:#efefef;
font-size:15px;
letter-spacing:0.5px;
display:inline-block;
margin-bottom:10px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
border:1px solid #cccccc;
line-height:29px;
}

.mailform th{
font-size:12px;
}

.count_rank{
font-size:11px;
line-height:21px;
}

#aferi p{
margin-bottom:50px;
}

#aferi img{
margin-top:10px;
}

.rank table{
display:inline-block;
}